
.partners {
    margin: 0px 0 100px; }
@media only screen and (max-width: 1200px) {
    .partners {
        margin: 0 0 56px; }
    .partners .page-title {
        font-size: 40px;
    }}
@media only screen and (max-width: 720px) {
     }




.partners-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    margin-top: 48px;
}
@media only screen and (max-width: 1200px) {
    .partners-list {
        margin-top: 28px;
        gap: 12px;

        grid-template-columns: repeat(3, 1fr);
    } }
@media screen and (max-width: 720px) {
    .partners-list {
        margin-top: 16px;
        grid-template-columns: repeat(1, 1fr);
    }
}
.partners-list img {
    max-width: 100%;
    display: block; }

.partners-item {
    padding: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    border: 1px solid #182132; }

@media only screen and (max-width: 1200px) {
    .partners-item {
        padding: 20px;
        -webkit-border-radius: 12px;
        border-radius: 12px;
        border: 1px solid #182132; }
}
@media only screen and (max-width: 720px) {
    .partners-item {
        padding: 18px;
        align-items: center;
    }}
.partners-item__title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
.partners-item__title p {
    font-size: 28px;
    font-weight: 500; }
@media only screen and (max-width: 1200px) {

    .partners-item__title p {
        line-height: 130%;
        font-size: 18px; } }
@media only screen and (max-width: 720px) {
    .partners-item__title {
        align-items: center;
    }
    .partners-item__title p {

        font-size: 17px; } }

.partners-item__icon {
    width: 62px;
    height: 62px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #27313C;
    border-radius: 10px;

    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s; }
.partners-item__icon svg {
    display: block; }
.partners-item__icon path {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }
@media only screen and (max-width: 1200px) {
    .partners-item__icon {
        width: 48px;
        height: 48px;
        -webkit-border-radius: 7px;
        border-radius: 7px; }
    }
@media only screen and (max-width: 720px) {
    .partners-item__icon {
        width: 48px;
        height: 48px;
        -webkit-border-radius: 7px;
        border-radius: 7px; }
    .partners-item__icon svg {
       } }
.partners-item__info {
    color: #A5ACB0;
    font-size: 24px;
    margin-top: 28px;
    line-height: 150%;
}
@media only screen and (max-width: 1200px) {
    .partners-item__info {
        margin-top: 12px;
        font-size: 16px; } }
@media only screen and (max-width: 720px) {
    .partners-item__info {
        margin-top: 8px;
        font-weight: 300;
        line-height: 145%;
        font-size: 15px; } }
.partners-banner {
    line-height: 150%;
    padding: 40px 49px;
    -webkit-border-radius: 39px;
    border-radius: 39px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    grid-gap: 34px;
    flex-direction: column;
    background-image:
            linear-gradient(rgba(18, 22, 30, 0.9), rgba(18, 22, 30, 0.9)),
            url("../images/bg/investor-blocks-bg.png");
    background-position: center center, right top;
    background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;    -webkit-box-sizing: border-box;


    margin-top: 30px; }
@media only screen and (max-width: 1200px) {
    .partners-banner {
        padding: 20px;
        -webkit-border-radius: 24px;
        border-radius: 24px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        margin-top: 24px;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        grid-gap: 22px;
        align-items: center;
        background: url('../images/bg/investor-content-bg.jpg') right top / cover no-repeat;
    } }
@media only screen and (max-width: 720px) {
    .partners-banner {
        padding: 18px;
        grid-gap: 18px;
        align-items: start;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        margin-top: 20px; } }

.partners-banner-box {
    width: 100%;
    line-height: 150%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;


}
@media only screen and (max-width: 1200px) {
    .partners-banner-box {
        flex-direction: column; } }
@media only screen and (max-width: 720px) {
    .partners-banner-box {
        align-items: start;
    }
    }

.partners-banner__title {
    color: #FFF;
    margin-right: 28px;
    line-height: 150%;

    font-size: 28px;
    white-space: nowrap;
    font-weight: 500; }
@media only screen and (max-width: 1200px) {
    .partners-banner__title {
        font-size: 16px; } }
@media only screen and (max-width: 720px) {
    .partners-banner__title {
        font-size: 15px; } }
.partners-banner__info {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 20px;
    }

.partners-banner__info li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 24px;
    line-height: 110%;
    font-weight: 300;
    grid-gap: 15px; }
.partners-banner__info li::before {
    content: '';
    width: 21px;
    height: 12px;
    display: block;
    background: url("../images/icon/double-check.svg") center no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto; }
@media only screen and (max-width: 1200px) {
    .partners-banner__info {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        grid-gap: 12px;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
        justify-content: center;
        margin-top: 12px;
         }
    .partners-banner__info li {
        grid-gap: 10px;
        font-size: 16px; }
    .partners-banner__info li::before {
        width: 24px;
        height: 24px; } }
@media only screen and (max-width: 720px) {
    .partners-banner__info {
        grid-gap: 10px;
        flex-direction: column;
        margin-top: 15px; }
    .partners-banner__info li {
        grid-gap: 10px;
        line-height: 145%;
        font-weight: 300;
        font-size: 15px; }
    .partners-banner__info li::before {
        width: 14px;
        height: 7px; } }

.partners-offer {
    gap: 24px;
    padding: 40px;
    border: 1px solid #1A222B;
    -webkit-border-radius: 40px;
    border-radius: 40px;

    margin-top: 40px;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
@media screen and (max-width: 1200px) {
    .partners-offer {
        padding: 20px;
        margin-top: 24px;
        -webkit-border-radius: 10px;
        border-radius: 10px;

    }
      }



.partners-offer img {
    max-width: 100%;
    display: block; }
@media only screen and (max-width: 1200px) {
    .partners-offer img {
        max-width: 100%;
        display: block; } }
@media only screen and (max-width: 720px) {
    .partners-offer {
        gap: 0;
        padding: 18px;
        flex-direction: column;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        height: max-content;
        margin-top: 20px; }
    .partners-offer__wrap:first-child{
        margin-bottom: 22px;
    }}


.partners-offer__title {
    font-weight: 500;
    font-size: 24px; }
@media only screen and (max-width: 1200px) {
    .partners-offer__title {
        font-size: 18px; } }
@media only screen and (max-width: 720px) {
    .partners-offer__title {
        font-size: 17px; } }

.partners-offer__list {
    font-weight: 400;
    width: max-content;
    margin-top: 28px; }
@media only screen and (max-width: 1200px) {
    .partners-offer__list {
        margin-top: 20px; } }
@media only screen and (max-width: 720px) {
    .partners-offer__list {
        max-width: 100%;
        margin-top: 18px; } }

.partners-offer__item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    grid-gap: 15px;
    margin-bottom: 20px; }
.partners-offer__item img {
    display: block;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-top: 11px; }
.partners-offer__item p {

    font-weight: 300;

    font-size: 24px; }
.partners-offer__item:last-child {
    margin-bottom: 0; }
@media only screen and (max-width: 1200px) {
    .partners-offer__item {
        align-items: start;
        line-height: 150%;
        grid-gap: 10px;
        margin-bottom: 10px;}
    .partners-offer__item p {
        font-size: 16px; }
    .partners-offer__item img {

        width: 13px;
        margin-top: 6px; } }
.partners-offer__wrap {
    width: max-content;
}
@media only screen and (max-width: 720px) {
    .partners-offer__item {
        align-items: start;
        grid-gap: 10px; }
    .partners-offer__item p {
        max-width: 100%;
        line-height: 145%;
        font-weight: 300;
        font-size: 15px; }
    .partners-offer__item img {
        width: 13px;
        margin-top: 6px;
    }
   }
.partners-offer__wrap {
    width: 100%;
}
